.container-fluid{
  background-color: blueviolet;
  max-width: 500px;
}

/*Botão arrendondado*/
.dvm-button {
  color: #FFF;
  background-color: green;
  border: none;
  height: 60px;
  line-height: 30px;
  padding: 0 20px;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  border-radius: 30px;
}

.dvm-button:hover {
  transform: scale(1.05);
}
